$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2200000.0
    - - 500000.0
      - -2200000.0
    - - 500000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 49df1515-3045-4c00-82b9-363273eb719a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 87f9c456-96c0-43b8-a0e2-0696cef3c423
  - f685d3fe-ed5f-4576-9ffe-f47dd07b607b
  - c6fdbc3a-ce6d-4dd1-bfde-6e0c7fca7b9f
  - 6cad8290-a52b-4244-8dac-376f89ba5198
  - d5811f46-ad44-455f-ba53-32107b03d262
  - af9128df-3c98-4523-8646-572157b79798
  - b81e4cbe-c29a-435b-98f7-83d39fb3a448
  - c249da4a-78d2-4fda-a5cf-82d5d79c6810
  - 83e967b1-6a7c-4586-8b8e-898954349ade
  - b3176eba-a3d0-48a6-b158-aa5752ce7b40
  - 56d3da8f-a537-4075-91eb-88cbfbb5c958
  - 5e84d025-2798-4de0-ab02-4a6dd39a56b9
  - beb44333-8bb7-4ca7-a919-34c0cd546d48
  - 68c0ed8f-a136-4fe4-b50e-2771617b4375
  - 59318d2b-6a77-4ebe-839e-449f7ef262c3
  - 1e783521-e2c9-40a1-b922-6c014fd14615
  - 410d638c-f0f2-443f-b2c1-012990e3e296
  - 282e42bc-8f20-49b6-8a20-4898f7409197
  - 3a12f614-4c2d-4d93-8c19-3df32bc515c1
  - c87fcc23-a5e4-4047-a74e-774032b20ca8
  - 0320b47f-4f10-442a-9919-8eae346faf67
  - 8fc7c4fc-2cd2-4825-99b0-e6130a7e66e5
  - 30c98595-2f43-4f7a-b0b7-625ca297da8c
  - fc492b40-e6b5-48a6-b84a-b049088a0f51
  - cc54f573-af0f-4901-8c3c-c5dd67e2f756
  - a115985b-70b2-4d2d-8c6d-d86a7d9119ec
  - b7f08a5d-22ac-4466-92c6-f69362069c47
  - 48d9a3c6-82a6-427c-bcdc-ce8474cf5d26
  - 4856f9bc-596b-4705-b698-4885c86f679f
  - 2e3f1dbe-11dc-47e2-887f-b784caa4ed0d
  - dacde987-0a1c-40ea-a26f-dc96679234bf
  - 2bac0aeb-54fe-436f-a9a3-2418306e5a80
  - afceb0a9-0067-464c-b00f-85ff95503eb6
  - 9dd6b000-b701-466a-8fd7-2e21539d2ed4
  - f67c69af-be66-4737-a5cf-1a36d56d58f2
  - 35392509-ded9-4653-bebc-34b854a39dab
  - 621b5b71-fc4e-4395-91e1-26023260aa4c
  - fb6ff5fe-a16c-40d7-ad3b-8e3efd3def75
  - 3cf7265b-d53f-4904-9fc6-00b053a3c63d
  - 2aaac696-7c01-46ba-9685-22096e21ee24
  - ae9ea8f7-8915-45e7-9a09-b9f7a87f7ce5
  - 899ef792-c18d-494a-a623-fc3d3046ceb5
  - 8d1b7657-7fff-45ef-a2b8-e6958f392e93
  - e16bc755-b4f7-48aa-9cef-619071b070a6
  - e9419105-e801-4e14-88fc-cfba33c3379a
  - 2bcf1d1e-5593-4718-b6fa-b0e6397e352c
  - 2a216808-d39e-42e0-b5e4-35055bbf33b3
  - 3b4cd1c1-7cbd-4434-87a6-3b05b98f06f7
  - 2ba9ec21-1f5e-4b3f-9a1c-f63dabf7f1da
  - 4e3367f5-9207-4a82-90a6-347336db8747
  - 6c7a21cb-d53e-4a6c-bc3a-5028c6cf668b
  - 9f6c86bd-b14e-4daf-8dad-4f4077d03dff
  - 947f160c-0647-40c3-9cca-343e4b799618
  - 8545f2e2-daaf-402c-99dc-65dd64f07682
  - 570234f8-fb95-485b-b5c5-9befb90489af
  - 16fa1553-9715-4ec3-b96d-146e8db3c0fc
  - 87616a89-55a9-42fb-9292-4972d85f9697
  - 951f7b56-8ae0-4200-9356-871ce3b62578
  - 26b72e86-40c0-4d47-8913-f9c21785be16
  - 9f6f7278-ef6b-40a3-8d33-5ebb2d477738
  - 9b71697e-3773-4dbf-9a00-f83e14cdb1ac
  - 1c4f2ee2-0448-4fb1-9a1c-8cf28ad4c0d9
  - c0a7b95c-29dc-4ea7-aacb-57c1126c6869
  - 513065d0-c7c5-4df1-9cc5-c5cbaab02a20
  - 6e3c70b1-3108-42ed-bfd1-fe9f31dce113
  - 53974d2a-8e15-45e9-97f2-8cebd95de13b
  - a7d351f3-0316-4838-9297-c1998f7076cc
  - de50711f-39a1-4537-8735-0ac588c7c31f
  - c0bc47d9-a674-457f-ae2f-1d7ae7c1c7c4
  - 0b7788df-e944-430f-be58-227e61962a97
  - 2cd7d0a3-9f67-42f4-8d8b-91d6a5cc5437
  - 32e0d7f5-aa63-4539-8b13-b4e1e266723d
  - 440bc9a6-d73f-4d48-9e52-1961b43e031a
  - 66b5abb3-bfdd-4a11-a026-ff1215989cfd
  - bdcf950d-8af2-4881-9b09-653adb155a47
  - 37f28dd5-e640-4d7c-a037-de845e906c8d
  - 6a575e42-8079-4ce5-9aa8-7f0a19c61fd5
  - aadae758-742e-4bf7-8616-55ea3a230754
  - d896338f-f10b-4ed5-acca-d8227e9d82ee
  - 6b3e88a2-cf2c-4703-9828-6c5134c9549c
  - c7bd549e-7690-4ada-ab6b-c29327559b95
  - 6001b8b7-1e5a-4aae-947e-689b3734e1d7
  - 9362ea1c-4e4f-4139-8fab-2da39739c730
  - 4e202ea2-eccf-4df8-aa66-baac20e6b224
  ls7_nbart_geomedian_annual:
  - e592a76b-fb14-4d22-bfd4-047e27ecf661
  ls7_nbart_tmad_annual:
  - 5c0738e7-b4e5-41e8-9784-3c782da5ca98
  ls8_fc_albers:
  - f292c513-34c5-4f12-b531-5225d02f81f8
  - 2846aaa8-1f1a-4871-a0c4-7fcc8db6153c
  - 06f7d7b2-be21-449b-878b-d4b0a9eda7e3
  - 576befdc-af0b-42bb-9611-a34b39837c22
  - 5cd1895d-5f00-4bbf-97ef-fabf8f24b4a4
  - 880b6144-3292-45d1-90a0-09670b0deca4
  - eda38db6-1619-4109-8c48-4d604b41d07a
  - ca3c6d2a-443f-43db-a2cd-3fb974fb2884
  - a750917a-4e7e-4720-89f7-9f06615f0470
  - c5050bfd-5c2c-464c-bc92-a76cf93f7de8
  - 93ff050a-559a-4774-81d8-9170632e2ed9
  - 6cd1d944-da50-47d1-8020-7e7802df90e7
  - a299b220-6a10-4e7d-aca6-bd044f18c981
  - f6a5a637-492e-47e2-9baa-fab77245e637
  - 07bd0287-5658-4190-a6a4-9ffe2dfc6537
  - 90b0b370-83ed-4310-9c09-83b091f3b9a5
  - 0a1bd1d9-b7ff-442d-ba54-0017f3193574
  - c14ed09c-2de6-4619-9680-0c6d07e09274
  - 6711b33a-1a64-44c0-bbe6-3af0d8c195e2
  - 1c0fc678-e231-443f-8864-baa962acdbe7
  - 4c50e58d-d349-4765-b7ad-935a6dea49b8
  - 6bc49e72-a083-4ad4-9afa-6c2835c6cffb
  - 26c764a4-3c7f-4831-95f5-0968c9a6f496
  - 4b2e8e60-9fcc-4789-a12d-26b799a185f2
  - 84ab2c0d-f0e5-404f-868c-8b1829e2a662
  - 4093e4e8-a0a8-4a5d-9e39-5be9f55b736e
  - 6927bda0-6385-4c00-a494-b2b78e57c279
  - 8f76f9c3-61c1-42cf-8499-0dde04f9af64
  - a2afbeaa-913b-42ec-a643-16aad3d8da22
  - 11be900c-4fd3-437f-8833-b8b42e4018c4
  - 3ba7f04d-34cf-4f0e-b8d8-b023422905b3
  - 8772e0d6-0e38-44ad-93ec-cdde4a7881fb
  - bbdd1a2f-0b12-45fa-9631-1f0358dd1a18
  - e66d4ecc-0bfe-43a6-b97b-f72127460c18
  - fea11806-f8c3-43a9-a0b0-e1e70dbdfa73
  - d2882ebd-f917-45f3-82be-b9216e32a287
  - 3efa8b14-d5f5-44ff-917a-367974ad738a
  - 0a7a28ae-6b1c-406a-8059-ddb6b1566629
  - 28f65a37-c7d8-4d09-abb8-a77c3ef1434b
  - 6c435f35-0569-4e4e-8dcf-94a8c3a8a6fc
  - aa33a3e8-4c41-429a-8871-be690ca291e1
  - 4832a0b4-e54c-4985-8cb1-7192663bbcc4
  - ed63e52f-9675-439f-bb50-8224704b0dad
  - c1eb3940-0313-4877-a19f-897adf5c9a07
  - d5b9a191-4ac6-4b84-b589-6afebaf2c63c
  - cdfc1e3f-04fd-43a0-b800-096e4092a7e9
  - 9ec5d40a-19ed-4e35-a252-ba9b602371c6
  - ca5e23ff-ae45-41aa-ba6d-d9545aacd92f
  - 493b2bfb-b7ae-44a8-a579-1c5d65c7f3a3
  - e47074a2-5be1-4b4d-8a5b-51ccebe4c5cc
  - 5d50f0fb-952c-4309-b7f0-2e3f7d377006
  - 60eef47b-f9c4-40c5-90f9-45240da414e2
  - c805b4ca-5c23-485e-84f1-8814eb3d620f
  - 9c04bc7a-4a96-4879-9b7b-62b35f5ef099
  - 2b3ae636-cfb9-4ef3-a5b8-4fec6f7e0eb9
  - ba9cb40b-dfe1-453a-ac4f-cd278d0fbea7
  - fc6b5040-bc9b-460e-943e-88bb348eab96
  - deca0ad8-f986-414c-8b9c-2a2598463c20
  - eeb7b9b4-c191-455e-b1d9-8a6dd8d4d81b
  - 3c88d1d2-4b1d-4144-bd57-e1deccc75642
  - 25b280a9-3f2d-4166-bad3-356b1a07ea85
  - 42d0e46b-eead-4be8-9300-c36a0b91c87d
  - 1d91fff7-5b2e-4159-8d22-41f1769bfc92
  - 7d7d5e64-f23b-4b05-9fe2-59fe98e7d90d
  - e87987bb-2212-4d25-a15f-fa6d8b0d1d52
  - e1044723-4fd4-471c-80a7-c9926b566628
  - d33e3c6a-d64b-453f-be1e-99e3373eb5e2
  - f32c4bbf-c866-4935-85bf-62d19d174b45
  - 2816e380-d384-46c6-936d-1f9ed5c0e028
  - ed023adc-6d84-4450-ad70-5a98b96e8a87
  - fc7ee2eb-5eb2-4e91-a43d-a1848daa51cc
  - f20a98da-4d63-4fc6-a323-a8c1876df7d4
  - 66526f1a-3365-49c5-901b-2fb526acab96
  - 0d5e81c4-1c25-4da0-a958-314ab75c508c
  - e920f5c5-cdac-4654-a65f-239fb6ed5590
  - 0c5a8d49-c40c-4368-85b2-68b8a1a12c77
  - 45ea1ba4-1ef1-458a-81bb-cb6762c7285d
  - 2a22798c-4fdc-4177-bab3-0d565104f156
  - 06d0c249-ba1c-448a-9dab-6bafeb35baeb
  - 3c8a9f9a-1e56-4ef7-b5f4-e14bca45f8ce
  - 6b9e9909-4c81-4279-bac0-c074844f7261
  - 67a3fbb0-26ea-454b-9a7c-3f0acefef646
  - 5f53e8bb-a3c7-437f-87af-c940ce183ed3
  - 05f9d8ee-c9a6-43d6-ac38-caaf750768e0
  - 8cc025e1-b5f0-4c4d-aac1-621faabfdf63
  - ee585b74-a01d-4d9f-8ddc-03ed1a5fa0dd
  - 012034e2-8ba9-4020-ae1d-fc1d92a50634
  - fbfa2d85-1f6d-41d9-9a97-4746abf75f9f
  - 575c98b8-8a09-469b-a36a-956efd52d899
  - 07f2b2ac-e179-471e-bd56-bbb77c3aad86
  ls8_nbart_geomedian_annual:
  - b4d0d342-f6d1-49a3-a272-39cb275cf071
  ls8_nbart_tmad_annual:
  - e761385c-e4ec-42be-b02c-ea4776b9e929
  wofs_albers:
  - 382e9f09-6777-4089-9eb0-f26589c4ace0
  - eae7d274-2c90-4053-822a-046dbbf02b84
  - 1e3f597d-28b0-49fe-b6c8-ee7728064368
  - 3f14c92c-210b-4939-908b-b368d09bd3bd
  - f930357b-e3a5-4553-b0da-89b29d849eb1
  - 800643a9-c836-43da-95cd-64495810c67f
  - 8a8af128-d18a-4aa8-9ee3-72cf2c333f75
  - 8bc3f52a-9b34-4e1a-a547-5d80a9447860
  - 790dcd90-9d18-413a-afec-b18821c2aa20
  - f2fb7a2d-8bef-463a-9935-9973aebb8fba
  - 9e798527-aeb2-4e06-be70-263b0099e1e3
  - 429148e5-3292-4992-ba0a-f28d7c47174f
  - f3051713-b570-4735-94df-e592adf2ab32
  - aac0ee79-9306-4bb5-a0dc-0d7242d68c63
  - 2ddbfbd3-4095-4e4c-8758-0bc339c02718
  - 23ab60d6-8dc5-4e32-8cbf-894b473f507f
  - 7fb630d5-1c57-47c3-8d6b-f0b897ca80d5
  - 31ee47aa-6779-4f4a-a212-2f9ebcfd102e
  - 6240aeab-f778-43f3-ab2d-9497c6235907
  - 962ae3e7-c5d2-4023-b4f9-925dc7b1e11e
  - 19becec4-ad13-46ab-b19f-3348839043d2
  - 839c059d-acac-4abe-a4bf-1b356ff850d7
  - c35f0e8d-2310-4a9d-9f45-4f789f52a6ef
  - be211909-a79d-4f48-bd5b-e4f9db5c957e
  - b6e959bd-a1f8-4eb7-9899-d71a95654d7f
  - 97fdbe6f-ba8d-4d8a-a89a-edd4b2e0154a
  - e2a921cc-087b-4b8e-9af1-3ec2c55f6fc9
  - 16635263-e33a-4e62-ab99-858d4f447e77
  - 4a1f105f-6792-444e-a72a-029d064db53f
  - 94bbef88-2ab9-43df-9bb4-d5a928b55dbf
  - 8540e0e7-4c79-4447-9562-b2de11548fa3
  - 06b5dea9-fdcc-44cc-8fd7-97b8ac78292c
  - b747640e-9b25-4f53-bcf8-3d81e8fa1f8a
  - 52f767b5-e767-48ed-81c2-db1f09bd9d86
  - a7efa9a9-dc63-41e3-aea5-7b1814bb74a3
  - 5f67ab76-3e73-4c57-a75c-6ed692d3fb3f
  - e829dd54-3a0c-4e74-ac73-a3495c08f3fa
  - 8e60b9dc-e4a9-492f-b8b2-b56714ff1a70
  - 3b4e7470-0858-4213-9748-3c387521fda8
  - 7ebb4779-edc5-4789-a21f-cbd20bee1398
  - f657f34c-3277-41b3-83de-066c76de77e3
  - f1c3d064-bf1f-4c2a-9f0a-64d814ab314e
  - 1e43fd02-1f31-4a1f-883d-d33e1925a9ae
  - b2e58115-76db-4468-9234-e55159943022
  - 870ae130-1a20-4169-8cbe-3ae08a80212d
  - 862eaad3-e22c-4d60-833f-2c623aeb1d69
  - ab1b7121-fdd6-4f9f-a965-536903f847c4
  - e729a5ed-1109-4c59-a96c-89738a939b84
  - d6760338-b2e4-4d85-85a4-fa1df3ab0580
  - 40049e05-b6db-49ca-b0dc-bcb25285c59a
  - 47fcffdf-6cc4-4bf4-acb1-223429a86b7b
  - 61dda2cc-cb3e-4e6a-977e-0f5743091d7d
  - 081811e5-b350-4321-af26-cc10f52e432b
  - 76e7d38b-75ac-4295-9af5-7d8f64333583
  - 39ed280c-3656-4654-8e87-9cd72030a21e
  - 93b44120-899c-4c90-b97a-497817fa1efa
  - 5837b49f-14c7-4539-86b7-dcdf52959988
  - ea0cca31-c384-4747-b8c1-65f7d48d3729
  - 52bc8527-585f-4a8d-8bb9-d0e0819283f4
  - bf3ba0c0-954d-4de7-a5e5-df35c300ec77
  - 1790dab8-1879-4733-8ca9-582b9a2da2d6
  - 86056a98-e421-4453-a4e6-404f476ea233
  - d5541efa-0511-4bfe-a1f1-ea3f399960ba
  - 600795bb-f243-45f6-afd7-61227c9e92b6
  - e8e4870e-7c45-48f8-8170-867e35e2b711
  - 93f29e3d-0793-4c87-988a-e6d04d6ffc4f
  - 1ee8dab7-76ed-4853-a464-6092ad349030
  - fe7618f5-0e11-4f68-8748-3e500e0df116
  - a1719d18-29d6-4ba9-b062-5b729b49ce67
  - 24eddfd8-ee20-4102-aaaa-556cac588a5e
  - b62393d6-45df-427a-9ee4-a25662e90c85
  - 7291f7ad-1463-442f-af6a-d75e46a87ca5
  - ca2ba167-ddbd-4a44-b5ef-ae97f7ed55fb
  - f1e76d30-1b17-45e8-92e6-796aa65125f1
  - c42ee6cb-f969-4183-9566-00ef36ed3738
  - 22f49e6c-15aa-4ff7-925d-cecfd3e0fc4d
  - 05d6f5ff-9507-415b-aef5-6cdacb20c242
  - 3afeb4d2-e822-48ef-9b86-191189e8c74a
  - 70e4f261-4f4b-439c-a9aa-f63dadd7fdd7
  - a059e5d6-ebf5-4286-a5c0-78835589400a
  - 264cf6d2-d38a-4606-873c-8e20e7ed84bf
  - c3ec3b1b-dde7-4e3a-b205-e0ae3bce4369
  - 04f580e5-91f3-429d-b186-0cf090a11f45
  - ca77c216-fc7d-4ebd-a4fc-b295ea515038
  - 4ecf0f72-afcf-4b4e-9a0d-99cbbcd00c64
  - 1c71324c-b29b-42f2-b132-a0528eac54e8
  - 99bb0e84-e37f-4115-b251-0c3c8ee23f1e
  - febbdc7b-fe62-44be-adcb-b3463de1e8fc
  - e422a99a-4764-4c53-8381-ad6254d59607
  - 155c73d8-7aec-4241-b2fb-b29ca9d1ab46
  - 2bbebcaa-d5ab-4e73-886d-b7dc7198e3f3
  - da392640-c3cf-41fe-bd07-afa29d318fe7
  - c0afb726-c341-4ade-b613-9f66a439ede9
  - d9cc8f96-c76b-4418-8356-677bacbbc4ee
  - 08af0fdc-3aa1-4ec8-945a-87e66c4f6b99
  - e8c20e5f-32ea-414f-a147-8de72bdbc0a5
  - e3d9cce0-d4e6-425d-8259-eef1353018b0
  - afcda0df-1cf8-4654-9a61-d5cc47c7e347
  - c2cc1c7d-df72-45cb-9d33-bbd8ba5e7ca9
  - a708c673-d445-4c45-aa8b-9620b7125455
  - 3bafaa43-12b0-49c7-94e2-048f99305c48
  - 554a0007-fe1b-4dd8-b00b-8d47711d972f
  - 9f9c3bfe-5c15-484f-865c-b4b4bd90868f
  - 3a591b8d-2ed8-480c-a4e0-c8ef9863fa3d
  - 763a42ba-b454-440c-8692-4e4d52e0db45
  - d794c6c4-92ee-45ec-8d6c-85118c9783da
  - 44581a18-8e4e-4d49-aa98-f5ff8f809bf1
  - 00402641-5351-433b-86a2-644c371b9b37
  - 6801922b-e3b6-4a7b-ae9a-6ce9454d2c92
  - bc625dd9-bae5-480a-8fec-5f5aac127d25
  - 0fb9e7cc-1ed6-43e6-b223-fc74b1e47824
  - 943002d1-b8db-44b0-8a69-84998aba8072
  - 581c68da-3b6e-412d-8825-34175b875905
  - d0347075-8b5d-410f-a7b0-42d13037eb97
  - 17fb64b5-b58c-4709-a669-11cb9f784e92
  - a44cf1f3-7c61-4bf0-a76f-56fb4371f979
  - afa43567-fb5a-4282-8186-1644ed082d57
  - 0e635e64-a6cf-453a-8458-9018510b0577
  - d347a1ea-d07b-4de4-8987-4f8ad56ad903
  - 2e67ca5a-6dd7-4478-a92a-4b6239d54cd1
  - cc06f05d-a4cf-4f73-b1de-d3050080dd6e
  - 619eff9c-7e83-4b0e-a56b-91195c2838b1
  - aaabf129-07e5-45ee-984a-8363c98af063
  - f5bf7398-2f1a-4848-9f0c-f8c46b2487ca
  - 9700a5b7-dc31-49ee-b26b-bd0326b49f2d
  - 2a011bd9-fe32-41a7-97c3-2421a436bb36
  - 16c77dfd-99be-4c05-95d9-443bf8bbf0ba
  - 8e4a2376-d1b7-41f3-aa9d-1a01c8e1d12c
  - 3b5d566b-3011-4089-a8c7-3a480e8a2b4e
  - 20047be3-a589-4947-ba7a-8ee00fbfc8bb
  - c4050799-f87d-4c4f-9116-b84738fd20ec
  - 82d71166-39ac-4158-af8b-2d5afbbe32d7
  - a7d4f8b1-b075-46be-b8cf-1cdba09e5b0c
  - 240d9c13-08d0-47cd-80b4-e3aa86a24030
  - a2568ba0-4295-46a0-9c1d-88e90cc98c4f
  - 61b7dd48-2b7a-4360-88d1-81c46c5cb480
  - 6b4ad249-0197-408a-9664-3cacb1e7ec6a
  - 4ce38af7-c3d2-47b0-a848-1cf16bc3ca15
  - 80db404e-08fb-47c6-9e1e-f14d09811b01
  - 2f49b520-ba5e-4e84-a2b2-5853b054a357
  - 0a759d4c-dd84-415e-a569-14f901842075
  - b642edc1-794f-4b86-86da-28f0234ed279
  - 99e5b867-b18e-46d8-ac11-2054193c11e5
  - 97faf0d7-6581-4800-8111-a0f6ff391813
  - 7a94d120-cea8-43ef-bda6-de6a8d619d1d
  - 94e03cf7-bd15-41cd-8de7-7741e7f8945d
  - 72169099-342b-4424-add9-3ab887d7e90a
  - 75165ad0-8bb2-4191-98fb-fda9748016af
  - 4678d65d-6477-49f3-bf15-3c37279d2535
  - ee3c9274-f0fc-4a66-9315-56ef53ebfb39
  - 650c60d5-bec8-46be-904c-d9a0e1e3c770
  - 91823307-1552-45d7-b1cb-d16a488830de
  - 04f9feb4-b9dc-4e86-ba74-0e424a981dc2
  - 6f065fe7-02b0-4321-ba20-3c5c1f79a9e6
  - 6e2c8e6a-0336-4df6-9579-aa53cc19fe95
  - 771fd049-f437-4bd9-b703-e2b4a977ff46
  - 26673b2d-6652-421a-8d1c-fa6ff9bc6c27
  - 831ab472-7f81-4bc6-bce9-6124804c92b2
  - bf2c7b84-0bc2-4509-9655-50e54d775ebd
  - 2893e4c5-41b1-414a-919e-b1ff34e235f1
  - 8dd6a859-c497-4e32-8aff-5c68e0b7f620
  - 069ea3d4-5c20-4c3b-922d-10e365aa2833
  - 3ccd57fb-14fd-446b-9b8d-7b8c638e930b
  - 43ba12a8-9317-49fa-ad95-7d5e97e69ba2
  - 4ee31765-85a8-433d-9412-044148b57fc7
  - c00ff2f2-e47f-4d60-ba19-d6b47ae03f27
  - fffbc0f2-9755-4afe-a939-0eaf45366f4a
  - e5f0e2fb-016c-4e09-a772-a53c21d585bd
  - 808c6ef7-e2a8-4058-bbb1-388827f40c6b
  - c132c8f8-ad57-4b94-b085-1c36481e3276
  - 1f9d2f25-a101-451e-bddc-4f0d7d924878
  - 7f6711ba-8879-4706-8514-3a8d842df363
  - 2510c755-585f-4fb1-a876-1116cb0cace7
  wofs_annual_summary:
  - 66fe9eba-6865-4719-9643-cb3edc5188d3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:26:40.257644Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
